<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.065999984741</MDI>
      <MDI key="STATISTICS_MEAN">15.121118642092</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.5790004730225</MDI>
      <MDI key="STATISTICS_STDDEV">7.6450293836567</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
